package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * VisitorUpdateResponse - 应用接入
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-06-25
 */
public class VisitorUpdateResponse extends BaseResponse {

    /**
     * 更新数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
